Bug 113907 - rocket driver does not see card
Summary: rocket driver does not see card
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 00:46 UTC by Robert M. Riches Jr.
Modified: 2007-04-18 17:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the tail of /var/log/messages after a 'modprobe rocket' or two (1.55 KB, text/plain)
2004-01-20 00:50 UTC, Robert M. Riches Jr.
no flags Details
tail from dmesg after a 'modprobe rocket' or two (1.05 KB, text/plain)
2004-01-20 00:50 UTC, Robert M. Riches Jr.
no flags Details
copy of /proc/interrupts in case it matters (557 bytes, text/plain)
2004-01-20 00:51 UTC, Robert M. Riches Jr.
no flags Details
output of 'modprobe rocket' (459 bytes, text/plain)
2004-01-20 00:52 UTC, Robert M. Riches Jr.
no flags Details
output of 'lspci -v' (4.78 KB, text/plain)
2004-01-20 00:52 UTC, Robert M. Riches Jr.
no flags Details

Description Robert M. Riches Jr. 2004-01-20 00:46:01 UTC
Description of problem:
The rocket driver does not see a valid Comtrol Rocketport
card.  This card worked with RHL 8.0 until kernel
2.4.20-27.8.

Version-Release number of selected component (if applicable):
kernel-2.4.20-28.9
rocket driver version 1.14c, 24-Aug-98

How reproducible:
100%

Steps to Reproduce:
1. Install RHL 9 on a system with 4-port RocketPort PCI card.
2. modprobe rocket
3.
  
Actual results:
"init_module: No such device"

Expected results:
module should find card and load

Additional info:
This is basically the same report as #112680, filed on
RHL 8.0, kernel 2.4.20-27.8.  The card had worked with
RHL 8.0 until kernel 2.4.20-27.8.  It had also worked
in an Alpha machine using RHL 6.2-7.2.  I will attach
the output of 'lspci -v' showing the card is seen by
the PCI scanner.  I will attach a few other bits of
additional information, too.

Comment 1 Robert M. Riches Jr. 2004-01-20 00:50:16 UTC
Created attachment 97113 [details]
the tail of /var/log/messages after a 'modprobe rocket' or two

Comment 2 Robert M. Riches Jr. 2004-01-20 00:50:50 UTC
Created attachment 97114 [details]
tail from dmesg after a 'modprobe rocket' or two

Comment 3 Robert M. Riches Jr. 2004-01-20 00:51:49 UTC
Created attachment 97115 [details]
copy of /proc/interrupts in case it matters

Comment 4 Robert M. Riches Jr. 2004-01-20 00:52:21 UTC
Created attachment 97116 [details]
output of 'modprobe rocket'

Comment 5 Robert M. Riches Jr. 2004-01-20 00:52:47 UTC
Created attachment 97117 [details]
output of 'lspci -v'

Comment 6 Bugzilla owner 2004-09-30 15:41:47 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.